body {
    padding: 0;
    margin: 0;
    font-family: ;
}

header.masthead{
    height: 1080px;
    background: url(images/header.png) no-repeat center center;
	background-size: cover;
	background-color: #343a40;
}

.btn {
    border-radius: 20px;
}

.navbar li {
    margin-left : 10px;
    margin-right : 10px;
}

.btn-primary {
    background-color: #C18B52;
    
}

.btn-light {
    color: #C18B52;
}

.section1-img-video {
    background: url(images/img-video.png) no-repeat center center;
    background-size: cover;
    height: 540px;
}

.section1-img1 {
    background: url(images/section1-img.jpg) no-repeat center center;
}

.section1-img2 {
    background: url(images/section1-img.jpg) no-repeat center center;
}